PayZuDocs

支付 Pix 复制粘贴码

用账户的可用余额支付静态或动态的 Pix 复制粘贴码。

POSThttps://api.hub.payzu.com.br/api/v1/transactions/pix/qr-payments
POST
/transactions/pix/qr-payments

Header Params

Unique value per operation, 1 to 255 visible ASCII characters, no spaces. Repeating the key with the same amount and destination returns the original operation; with a different amount or destination, 409. Scoped to the account, no expiration.

Body Params

Responses

curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/pix/qr-payments" \  -H "Authorization: Bearer {{token}}" \  -H "Content-Type: application/json" \  -d '{    "brCode": "00020126400014br.gov.bcb.pix0118fulano@exemplo.com520400005303986540525.005802BR5913FULANO DE TAL6009SAO PAULO62140510PEDIDO482163048572",    "comment": "Pedido 4821"  }'
{
"id": "hubp-20261005H2P6XC8VNM127431",
"status": "APPROVED",
"amount": 2500,
"serviceFee": 100,
"totalDebited": 2600,
"pixKey": "f***@exemplo.com",
"comment": "Pedido 4821",
"e2e": null,
"providerRejectedReason": null,
"callbackUrl": null,
"createdAt": "2026-10-05T14:40:11.002Z",
"sentAt": "2026-10-05T14:40:11.380Z",
"approvedAt": "2026-10-05T14:40:11.702Z",
"confirmedAt": null
}